httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r1075360 [1/3] - in /websites/staging/httpd/trunk/content: ./ security/json/CVE-2021-31618.json security/vulnerabilities_13.html security/vulnerabilities_20.html security/vulnerabilities_22.html security/vulnerabilities_24.html
Date Thu, 03 Jun 2021 06:38:56 GMT
Author: buildbot
Date: Thu Jun  3 06:38:56 2021
New Revision: 1075360

Log:
Staging update by buildbot for httpd

Modified:
    websites/staging/httpd/trunk/content/   (props changed)
    websites/staging/httpd/trunk/content/security/json/CVE-2021-31618.json
    websites/staging/httpd/trunk/content/security/vulnerabilities_13.html
    websites/staging/httpd/trunk/content/security/vulnerabilities_20.html
    websites/staging/httpd/trunk/content/security/vulnerabilities_22.html
    websites/staging/httpd/trunk/content/security/vulnerabilities_24.html

Propchange: websites/staging/httpd/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Thu Jun  3 06:38:56 2021
@@ -1 +1 @@
-1890412
+1890413

Modified: websites/staging/httpd/trunk/content/security/json/CVE-2021-31618.json
==============================================================================
--- websites/staging/httpd/trunk/content/security/json/CVE-2021-31618.json (original)
+++ websites/staging/httpd/trunk/content/security/json/CVE-2021-31618.json Thu Jun  3 06:38:56 2021
@@ -1,4 +1,4 @@
-{
+{ 
   "data_type": "CVE",
   "data_format": "MITRE",
   "data_version": "4.0",

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities_13.html
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities_13.html (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities_13.html Thu Jun  3 06:38:56 2021
@@ -116,7 +116,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.22 released</td><td class="cve-value">2012-01-31</td></tr>
 <tr><td class="cve-header">Update 2.0.65 released</td><td class="cve-value">2013-07-22</td></tr>
 <tr><td class="cve-header">Update 1.3-never released</td><td class="cve-value">--</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.21, 2.2.20, 2.2.2, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.42, 1.3.41, 1.3.4, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.21, 2.2.20, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.42, 1.3.41, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -128,7 +128,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2009-12-30</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2010-01-27</td></tr>
 <tr><td class="cve-header">Update 1.3.42 released</td><td class="cve-value">2010-02-03</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.41, 1.3.4, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.41, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -142,7 +142,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.8 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 2.0.63 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 1.3.41 released</td><td class="cve-value">2008-01-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2007-6388">moderate: <name name="CVE-2007-6388">mod_status XSS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-6388">CVE-2007-6388</a>)</h3></dt>
@@ -152,7 +152,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.8 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 2.0.63 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 1.3.41 released</td><td class="cve-value">2008-01-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -166,7 +166,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 1.3.39 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 2.0.61 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 2.2.6 released</td><td class="cve-value">2007-09-07</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2007-3304">moderate: <name name="CVE-2007-3304">Signals to arbitrary processes</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3304">CVE-2007-3304</a>)</h3></dt>
@@ -176,7 +176,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.0.61 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 2.2.6 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 1.3.39 released</td><td class="cve-value">2007-09-07</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -190,7 +190,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.3 released</td><td class="cve-value">2006-07-27</td></tr>
 <tr><td class="cve-header">Update 2.0.59 released</td><td class="cve-value">2006-07-27</td></tr>
 <tr><td class="cve-header">Update 1.3.37 released</td><td class="cve-value">2006-07-27</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.2, 2.2.0, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -204,7 +204,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.2 released</td><td class="cve-value">2006-05-01</td></tr>
 <tr><td class="cve-header">Update 2.0.58 released</td><td class="cve-value">2006-05-01</td></tr>
 <tr><td class="cve-header">Update 1.3.35 released</td><td class="cve-value">2006-05-01</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.0, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2006-3918">moderate: <name name="CVE-2006-3918">Expect header Cross-Site Scripting</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3918">CVE-2006-3918</a>)</h3></dt>
@@ -212,7 +212,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">--</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2006-05-08</td></tr>
 <tr><td class="cve-header">Update 1.3.35 released</td><td class="cve-value">2006-05-01</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.4, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -224,7 +224,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2004-10-21</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2004-10-21</td></tr>
 <tr><td class="cve-header">Update 1.3.33 released</td><td class="cve-value">2004-10-28</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.4, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -249,7 +249,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-02-24</td></tr>
 <tr><td class="cve-header">Update 1.3.31 released</td><td class="cve-value">2004-05-12</td></tr>
 <tr><td class="cve-header">Update 2.0.49 released</td><td class="cve-value">2004-03-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2003-0987">low: <name name="CVE-2003-0987">mod_digest nonce checking</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0987">CVE-2003-0987</a>)</h3></dt>
@@ -257,7 +257,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2003-12-18</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-12-18</td></tr>
 <tr><td class="cve-header">Update 1.3.31 released</td><td class="cve-value">2004-05-12</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2003-0993">important: <name name="CVE-2003-0993">Allow/Deny parsing on big-endian 64-bit platforms</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0993">CVE-2003-0993</a>)</h3></dt>
@@ -265,7 +265,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2003-10-15</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-10-15</td></tr>
 <tr><td class="cve-header">Update 1.3.31 released</td><td class="cve-value">2004-05-12</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2004-0174">important: <name name="CVE-2004-0174">listening socket starvation</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0174">CVE-2004-0174</a>)</h3></dt>
@@ -274,7 +274,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2004-03-18</td></tr>
 <tr><td class="cve-header">Update 1.3.31 released</td><td class="cve-value">2004-05-12</td></tr>
 <tr><td class="cve-header">Update 2.0.49 released</td><td class="cve-value">2004-03-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.29, 1.3.28?, 1.3.27?, 1.3.26?, 1.3.24?, 1.3.22?, 1.3.20?, 1.3.1?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.28?, 1.3.27?, 1.3.26?, 1.3.24?, 1.3.22?, 1.3.20?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.29, 1.3.1?, 1.3.0?</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -287,7 +287,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-10-27</td></tr>
 <tr><td class="cve-header">Update 1.3.29 released</td><td class="cve-value">2003-10-27</td></tr>
 <tr><td class="cve-header">Update 2.0.48 released</td><td class="cve-value">2003-10-27</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -299,7 +299,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2003-07-04</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-07-18</td></tr>
 <tr><td class="cve-header">Update 1.3.28 released</td><td class="cve-value">2003-07-18</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.27, 1.3.26?, 1.3.24?, 1.3.22?, 1.3.20?, 1.3.1?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.26?, 1.3.24?, 1.3.22?, 1.3.20?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.27, 1.3.1?, 1.3.0?</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -311,7 +311,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2001-11-11</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2002-10-03</td></tr>
 <tr><td class="cve-header">Update 1.3.27 released</td><td class="cve-value">2002-10-03</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2002-0840">low: <name name="CVE-2002-0840">Error page XSS using wildcard DNS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-0840">CVE-2002-0840</a>)</h3></dt>
@@ -320,7 +320,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2002-10-02</td></tr>
 <tr><td class="cve-header">Update 2.0.43 released</td><td class="cve-value">2002-10-03</td></tr>
 <tr><td class="cve-header">Update 1.3.27 released</td><td class="cve-value">2002-10-03</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2002-0843">important: <name name="CVE-2002-0843">Buffer overflows in ab utility</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-0843">CVE-2002-0843</a>)</h3></dt>
@@ -328,7 +328,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2002-09-23</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2002-10-03</td></tr>
 <tr><td class="cve-header">Update 1.3.27 released</td><td class="cve-value">2002-10-03</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -341,7 +341,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2002-06-17</td></tr>
 <tr><td class="cve-header">Update 2.0.37 released</td><td class="cve-value">2002-06-18</td></tr>
 <tr><td class="cve-header">Update 1.3.26 released</td><td class="cve-value">2002-06-18</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.36, 2.0.35, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2003-0083">low: <name name="CVE-2003-0083">Filtered escape sequences</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0083">CVE-2003-0083</a>)</h3></dt>
@@ -350,7 +350,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-02-24</td></tr>
 <tr><td class="cve-header">Update 2.0.46 released</td><td class="cve-value">2004-04-02</td></tr>
 <tr><td class="cve-header">Update 1.3.26 released</td><td class="cve-value">2002-06-18</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -361,7 +361,7 @@ h2:hover > .headerlink, h3:hover > .head
 <dd><p>Apache for Win32 before 1.3.24 and 2.0.34-beta allows remote attackers to execute arbitrary commands via parameters passed to batch file CGI scripts.</p>
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2002-02-13</td></tr>
 <tr><td class="cve-header">Update 1.3.24 released</td><td class="cve-value">2002-03-22</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.22, 1.3.20?, 1.3.1?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.20?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.22, 1.3.1?, 1.3.0?</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -380,14 +380,14 @@ h2:hover > .headerlink, h3:hover > .head
 <dd><p>A vulnerability was found in the split-logfile support program. A request with a specially crafted Host: header could allow any file with a .log extension on the system to be written to.</p>
 <table class="cve"><tr><td class="cve-header">Issue public</td><td class="cve-value">2001-09-28</td></tr>
 <tr><td class="cve-header">Update 1.3.22 released</td><td class="cve-value">2001-10-12</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2001-0731">important: <name name="CVE-2001-0731">Multiviews can cause a directory listing to be displayed</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0731">CVE-2001-0731</a>)</h3></dt>
 <dd><p>A vulnerability was found when Multiviews are used to negotiate the directory index. In some configurations, requesting a URI with a QUERY_STRING of M=D could return a directory listing rather than the expected index page.</p>
 <table class="cve"><tr><td class="cve-header">Issue public</td><td class="cve-value">2001-07-09</td></tr>
 <tr><td class="cve-header">Update 1.3.22 released</td><td class="cve-value">2001-10-12</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.20, 1.3.1?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.20, 1.3.1?, 1.3.0?</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -397,7 +397,7 @@ h2:hover > .headerlink, h3:hover > .head
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1342">CVE-2001-1342</a>)</h3></dt>
 <dd><p>A vulnerability was found in the Win32 and OS2 ports of Apache 1.3. A client submitting a carefully constructed URI could cause a General Protection Fault in a child process, bringing up a message box which would have to be cleared by the operator to resume operation. This vulnerability introduced no identified means to compromise the server other than introducing a possible denial of service.</p>
 <table class="cve"><tr><td class="cve-header">Update 1.3.20 released</td><td class="cve-value">2001-05-22</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.20, 1.3.1?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.20, 1.3.1?, 1.3.0?</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -417,20 +417,20 @@ h2:hover > .headerlink, h3:hover > .head
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-0505">CVE-2000-0505</a>)</h3></dt>
 <dd><p>A security hole on Apache for Windows allows a user to view the listing of a directory instead of the default HTML page by sending a carefully constructed request.</p>
 <table class="cve"><tr><td class="cve-header">Update 1.3.14 released</td><td class="cve-value">2000-10-13</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.1?, 1.3.12, 1.3.11?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.11?, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.1?, 1.3.12, 1.3.0?</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2000-0913">important: <name name="CVE-2000-0913">Rewrite rules that include references allow access to any file</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-0913">CVE-2000-0913</a>)</h3></dt>
 <dd><p>The Rewrite module, mod_rewrite, can allow access to any file on the web server. The vulnerability occurs only with certain specific cases of using regular expression references in RewriteRule directives: If the destination of a RewriteRule contains regular expression references then an attacker will be able to access any file on the server.</p>
 <table class="cve"><tr><td class="cve-header">Issue public</td><td class="cve-value">2000-09-29</td></tr>
 <tr><td class="cve-header">Update 1.3.14 released</td><td class="cve-value">2000-10-13</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.1?, 1.3.12, 1.3.11?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.11?, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.1?, 1.3.12, 1.3.0?</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2000-1204">important: <name name="CVE-2000-1204">Mass virtual hosting can display CGI source</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-1204">CVE-2000-1204</a>)</h3></dt>
 <dd><p>A security problem for users of the mass virtual hosting module, mod_vhost_alias, causes the source to a CGI to be sent if the cgi-bin directory is under the document root. However, it is not normal to have your cgi-bin directory under a document root.</p>
 <table class="cve"><tr><td class="cve-header">Update 1.3.14 released</td><td class="cve-value">2000-10-13</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.12, 1.3.11, 1.3.9</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -440,7 +440,7 @@ h2:hover > .headerlink, h3:hover > .head
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-1205">CVE-2000-1205</a>)</h3></dt>
 <dd><p>Apache was vulnerable to cross site scripting issues. It was shown that malicious HTML tags can be embedded in client web requests if the server or script handling the request does not carefully encode all information displayed to the user. Using these vulnerabilities attackers could, for example, obtain copies of your private cookies used to authenticate you to other sites.</p>
 <table class="cve"><tr><td class="cve-header">Update 1.3.12 released</td><td class="cve-value">2000-02-25</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -450,7 +450,7 @@ h2:hover > .headerlink, h3:hover > .head
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-1206">CVE-2000-1206</a>)</h3></dt>
 <dd><p>A security problem can occur for sites using mass name-based virtual hosting (using the new mod_vhost_alias module) or with special mod_rewrite rules.</p>
 <table class="cve"><tr><td class="cve-header">Update 1.3.11 released</td><td class="cve-value">2000-01-21</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.9, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.1?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.1?, 1.3.0?, 1.3.9</td></tr>
 </table></dd>
 </dl></br/>
 

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities_20.html
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities_20.html (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities_20.html Thu Jun  3 06:38:56 2021
@@ -115,7 +115,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2011-05-10</td></tr>
 <tr><td class="cve-header">Update 2.2.19 released</td><td class="cve-value">2011-05-21</td></tr>
 <tr><td class="cve-header">Update 2.0.65 released</td><td class="cve-value">2011-05-21</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2011-3192">important: <name name="CVE-2011-3192">Range header remote DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3192">CVE-2011-3192</a>)</h3></dt>
@@ -124,7 +124,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2011-08-20</td></tr>
 <tr><td class="cve-header">Update 2.2.20 released</td><td class="cve-value">2011-08-30</td></tr>
 <tr><td class="cve-header">Update 2.0.65 released</td><td class="cve-value">2013-07-12</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2011-3368">moderate: <name name="CVE-2011-3368">mod_proxy reverse proxy exposure</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3368">CVE-2011-3368</a>)</h3></dt>
@@ -135,7 +135,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.22 released</td><td class="cve-value">2012-01-31</td></tr>
 <tr><td class="cve-header">Update 2.0.65 released</td><td class="cve-value">2013-07-22</td></tr>
 <tr><td class="cve-header">Update 1.3-never released</td><td class="cve-value">--</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.21, 2.2.20, 2.2.2, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.42, 1.3.41, 1.3.4, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.21, 2.2.20, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.42, 1.3.41, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2011-3607">low: <name name="CVE-2011-3607">mod_setenvif .htaccess privilege escalation</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3607">CVE-2011-3607</a>)</h3></dt>
@@ -145,7 +145,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2011-11-02</td></tr>
 <tr><td class="cve-header">Update 2.2.22 released</td><td class="cve-value">2012-01-31</td></tr>
 <tr><td class="cve-header">Update 2.0.65 released</td><td class="cve-value">2013-07-22</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.21, 2.2.20, 2.2.2, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.21, 2.2.20, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2012-0031">low: <name name="CVE-2012-0031">scoreboard parent DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0031">CVE-2012-0031</a>)</h3></dt>
@@ -155,7 +155,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2012-01-11</td></tr>
 <tr><td class="cve-header">Update 2.2.22 released</td><td class="cve-value">2012-01-31</td></tr>
 <tr><td class="cve-header">Update 2.0.65 released</td><td class="cve-value">2013-07-22</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.21, 2.2.20, 2.2.2, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.21, 2.2.20, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2012-0053">moderate: <name name="CVE-2012-0053">error responses can expose cookies</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0053">CVE-2012-0053</a>)</h3></dt>
@@ -165,7 +165,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2012-01-23</td></tr>
 <tr><td class="cve-header">Update 2.2.22 released</td><td class="cve-value">2012-01-31</td></tr>
 <tr><td class="cve-header">Update 2.0.65 released</td><td class="cve-value">2013-07-22</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.21, 2.2.20, 2.2.2, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.21, 2.2.20, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2013-1862">low: <name name="CVE-2013-1862">mod_rewrite log escape filtering</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1862">CVE-2013-1862</a>)</h3></dt>
@@ -175,7 +175,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2013-04-19</td></tr>
 <tr><td class="cve-header">Update 2.2.25 released</td><td class="cve-value">2013-07-22</td></tr>
 <tr><td class="cve-header">Update 2.0.65 released</td><td class="cve-value">2013-07-22</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.23, 2.2.22, 2.2.21, 2.2.20, 2.2.2, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.23, 2.2.22, 2.2.21, 2.2.20, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.64, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -188,7 +188,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2008-06-10</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
 <tr><td class="cve-header">Update 2.2.9 released</td><td class="cve-value">2008-06-14</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2008-2939">low: <name name="CVE-2008-2939">mod_proxy_ftp globbing XSS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2939">CVE-2008-2939</a>)</h3></dt>
@@ -197,7 +197,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2008-08-05</td></tr>
 <tr><td class="cve-header">Update 2.2.10 released</td><td class="cve-value">2008-10-31</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2009-1891">low: <name name="CVE-2009-1891">mod_deflate DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1891">CVE-2009-1891</a>)</h3></dt>
@@ -206,7 +206,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2009-06-26</td></tr>
 <tr><td class="cve-header">Update 2.2.12 released</td><td class="cve-value">2009-07-27</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2009-2412">low: <name name="CVE-2009-2412">APR apr_palloc heap overflow</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-2412">CVE-2009-2412</a>)</h3></dt>
@@ -215,7 +215,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2009-08-04</td></tr>
 <tr><td class="cve-header">Update 2.2.13 released</td><td class="cve-value">2009-08-09</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2009-3094">low: <name name="CVE-2009-3094">mod_proxy_ftp DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3094">CVE-2009-3094</a>)</h3></dt>
@@ -224,7 +224,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2009-09-02</td></tr>
 <tr><td class="cve-header">Update 2.2.14 released</td><td class="cve-value">2009-10-05</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2009-3095">low: <name name="CVE-2009-3095">mod_proxy_ftp FTP command injection</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3095">CVE-2009-3095</a>)</h3></dt>
@@ -233,7 +233,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2009-09-03</td></tr>
 <tr><td class="cve-header">Update 2.2.14 released</td><td class="cve-value">2009-10-05</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2009-3560">low: <name name="CVE-2009-3560">expat DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3560">CVE-2009-3560</a>)</h3></dt>
@@ -242,7 +242,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2009-12-02</td></tr>
 <tr><td class="cve-header">Update 2.2.17 released</td><td class="cve-value">2010-10-19</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2009-3720">low: <name name="CVE-2009-3720">expat DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3720">CVE-2009-3720</a>)</h3></dt>
@@ -251,7 +251,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2009-01-17</td></tr>
 <tr><td class="cve-header">Update 2.2.17 released</td><td class="cve-value">2010-10-19</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2010-0425">important: <name name="CVE-2010-0425">mod_isapi module unload flaw</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0425">CVE-2010-0425</a>)</h3></dt>
@@ -261,7 +261,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2010-03-02</td></tr>
 <tr><td class="cve-header">Update 2.2.15 released</td><td class="cve-value">2010-03-05</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2010-0434">low: <name name="CVE-2010-0434">Subrequest handling of request headers (mod_headers)</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0434">CVE-2010-0434</a>)</h3></dt>
@@ -271,7 +271,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2009-12-09</td></tr>
 <tr><td class="cve-header">Update 2.2.15 released</td><td class="cve-value">2010-03-05</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2010-1452">low: <name name="CVE-2010-1452">mod_cache and mod_dav DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1452">CVE-2010-1452</a>)</h3></dt>
@@ -281,7 +281,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2010-07-25</td></tr>
 <tr><td class="cve-header">Update 2.2.16 released</td><td class="cve-value">2010-07-25</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2010-1623">low: <name name="CVE-2010-1623">apr_bridage_split_line DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1623">CVE-2010-1623</a>)</h3></dt>
@@ -290,7 +290,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2010-10-01</td></tr>
 <tr><td class="cve-header">Update 2.2.17 released</td><td class="cve-value">2010-10-19</td></tr>
 <tr><td class="cve-header">Update 2.0.64 released</td><td class="cve-value">2010-10-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.2.0, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12, 2.2.11, 2.2.10, 2.0.63, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.9, 2.2.8, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -304,7 +304,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.8 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 2.0.63 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 1.3.41 released</td><td class="cve-value">2008-01-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2007-6388">moderate: <name name="CVE-2007-6388">mod_status XSS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-6388">CVE-2007-6388</a>)</h3></dt>
@@ -314,7 +314,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.8 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 2.0.63 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 1.3.41 released</td><td class="cve-value">2008-01-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.39, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2008-0005">low: <name name="CVE-2008-0005">mod_proxy_ftp UTF-7 XSS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0005">CVE-2008-0005</a>)</h3></dt>
@@ -323,7 +323,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2008-01-08</td></tr>
 <tr><td class="cve-header">Update 2.0.63 released</td><td class="cve-value">2008-01-19</td></tr>
 <tr><td class="cve-header">Update 2.2.8 released</td><td class="cve-value">2008-01-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.61, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -337,7 +337,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 1.3.39 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 2.0.61 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 2.2.6 released</td><td class="cve-value">2007-09-07</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2007-1863">moderate: <name name="CVE-2007-1863">mod_cache proxy DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1863">CVE-2007-1863</a>)</h3></dt>
@@ -346,7 +346,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2007-06-18</td></tr>
 <tr><td class="cve-header">Update 2.0.61 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 2.2.6 released</td><td class="cve-value">2007-09-07</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2007-3304">moderate: <name name="CVE-2007-3304">Signals to arbitrary processes</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3304">CVE-2007-3304</a>)</h3></dt>
@@ -356,7 +356,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.0.61 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 2.2.6 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 1.3.39 released</td><td class="cve-value">2007-09-07</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.37, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.4, 2.2.3, 2.2.2, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2007-3847">moderate: <name name="CVE-2007-3847">mod_proxy crash</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3847">CVE-2007-3847</a>)</h3></dt>
@@ -365,7 +365,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2006-12-10</td></tr>
 <tr><td class="cve-header">Update 2.2.6 released</td><td class="cve-value">2007-09-07</td></tr>
 <tr><td class="cve-header">Update 2.0.61 released</td><td class="cve-value">2007-09-07</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.4, 2.2.3, 2.2.2, 2.2.0, 2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.59, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.4, 2.2.3, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -379,7 +379,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.3 released</td><td class="cve-value">2006-07-27</td></tr>
 <tr><td class="cve-header">Update 2.0.59 released</td><td class="cve-value">2006-07-27</td></tr>
 <tr><td class="cve-header">Update 1.3.37 released</td><td class="cve-value">2006-07-27</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.2, 2.2.0, 2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.58, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 1.3.36, 1.3.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 2.2.2, 2.2.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -393,7 +393,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Update 2.2.2 released</td><td class="cve-value">2006-05-01</td></tr>
 <tr><td class="cve-header">Update 2.0.58 released</td><td class="cve-value">2006-05-01</td></tr>
 <tr><td class="cve-header">Update 1.3.35 released</td><td class="cve-value">2006-05-01</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.0, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.34, 1.3.33, 1.3.32, 1.3.31, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 2.2.0, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2005-3357">low: <name name="CVE-2005-3357">mod_ssl access control DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3357">CVE-2005-3357</a>)</h3></dt>
@@ -402,7 +402,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2005-12-12</td></tr>
 <tr><td class="cve-header">Update 2.2.2 released</td><td class="cve-value">2006-05-01</td></tr>
 <tr><td class="cve-header">Update 2.0.58 released</td><td class="cve-value">2006-05-01</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.2.0, 2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.55, 2.0.54, 2.0.53, 2.0.52, 2.0.51, 2.0.50, 2.0.49, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 2.2.0</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -510,7 +510,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2004-07-07</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2004-07-07</td></tr>
 <tr><td class="cve-header">Update 2.0.51 released</td><td class="cve-value">2004-09-15</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.50, 2.0.49?, 2.0.48?, 2.0.47?, 2.0.46?, 2.0.45?, 2.0.44?, 2.0.43?, 2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.49?, 2.0.48?, 2.0.47?, 2.0.46?, 2.0.45?, 2.0.44?, 2.0.43?, 2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?, 2.0.50</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2004-0751">low: <name name="CVE-2004-0751">Malicious SSL proxy can cause crash</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0751">CVE-2004-0751</a>)</h3></dt>
@@ -553,7 +553,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2004-06-13</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2004-07-01</td></tr>
 <tr><td class="cve-header">Update 2.0.50 released</td><td class="cve-value">2004-07-01</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.49, 2.0.48?, 2.0.47?, 2.0.46?, 2.0.45?, 2.0.44?, 2.0.43?, 2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.48?, 2.0.47?, 2.0.46?, 2.0.45?, 2.0.44?, 2.0.43?, 2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?, 2.0.49</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -566,7 +566,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-02-24</td></tr>
 <tr><td class="cve-header">Update 1.3.31 released</td><td class="cve-value">2004-05-12</td></tr>
 <tr><td class="cve-header">Update 2.0.49 released</td><td class="cve-value">2004-03-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.29, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2004-0113">important: <name name="CVE-2004-0113">mod_ssl memory leak</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0113">CVE-2004-0113</a>)</h3></dt>
@@ -583,7 +583,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2004-03-18</td></tr>
 <tr><td class="cve-header">Update 1.3.31 released</td><td class="cve-value">2004-05-12</td></tr>
 <tr><td class="cve-header">Update 2.0.49 released</td><td class="cve-value">2004-03-19</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.29, 1.3.28?, 1.3.27?, 1.3.26?, 1.3.24?, 1.3.22?, 1.3.20?, 1.3.1?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 1.3.0?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">1.3.28?, 1.3.27?, 1.3.26?, 1.3.24?, 1.3.22?, 1.3.20?, 1.3.19?, 1.3.17?, 1.3.14?, 1.3.12?, 1.3.11?, 2.0.48, 2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9?, 1.3.6?, 1.3.4?, 1.3.3?, 1.3.2?, 1.3.29, 1.3.1?, 1.3.0?</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -596,7 +596,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-10-27</td></tr>
 <tr><td class="cve-header">Update 1.3.29 released</td><td class="cve-value">2003-10-27</td></tr>
 <tr><td class="cve-header">Update 2.0.48 released</td><td class="cve-value">2003-10-27</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.47, 2.0.46, 2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.28, 1.3.27, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2003-0789">moderate: <name name="CVE-2003-0789">CGI output information leak</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0789">CVE-2003-0789</a>)</h3></dt>
@@ -645,14 +645,14 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-02-24</td></tr>
 <tr><td class="cve-header">Update 2.0.46 released</td><td class="cve-value">2004-04-02</td></tr>
 <tr><td class="cve-header">Update 1.3.26 released</td><td class="cve-value">2002-06-18</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.45, 2.0.44, 2.0.43, 2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2003-0134">important: <name name="CVE-2003-0134">OS2 device name DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0134">CVE-2003-0134</a>)</h3></dt>
 <dd><p>Apache on OS2 up to and including Apache 2.0.45 have a Denial of Service vulnerability caused by device names.</p>
 <table class="cve"><tr><td class="cve-header">Issue public</td><td class="cve-value">2003-03-31</td></tr>
 <tr><td class="cve-header">Update 2.0.46 released</td><td class="cve-value">2003-05-28</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.45, 2.0.44?, 2.0.43?, 2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.44?, 2.0.43?, 2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?, 2.0.45</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2003-0189">important: <name name="CVE-2003-0189">Basic Authentication DoS</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0189">CVE-2003-0189</a>)</h3></dt>
@@ -691,7 +691,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2002-12-04</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-01-20</td></tr>
 <tr><td class="cve-header">Update 2.0.44 released</td><td class="cve-value">2003-01-20</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.43, 2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?, 2.0.43</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2003-0017">important: <name name="CVE-2003-0017">Apache can serve unexpected files</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0017">CVE-2003-0017</a>)</h3></dt>
@@ -699,7 +699,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2002-11-15</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2003-01-20</td></tr>
 <tr><td class="cve-header">Update 2.0.44 released</td><td class="cve-value">2003-01-20</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.43, 2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.42?, 2.0.40?, 2.0.39?, 2.0.37?, 2.0.36?, 2.0.35?, 2.0.43</td></tr>
 </table></dd>
 </dl></br/>
 
@@ -712,7 +712,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2002-10-02</td></tr>
 <tr><td class="cve-header">Update 2.0.43 released</td><td class="cve-value">2002-10-03</td></tr>
 <tr><td class="cve-header">Update 1.3.27 released</td><td class="cve-value">2002-10-03</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.42, 2.0.40, 2.0.39, 2.0.37, 2.0.36, 2.0.35, 1.3.26, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2002-1156">moderate: <name name="CVE-2002-1156">CGI scripts source revealed using WebDAV</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1156">CVE-2002-1156</a>)</h3></dt>
@@ -741,7 +741,7 @@ h2:hover > .headerlink, h3:hover > .head
 <table class="cve"><tr><td class="cve-header">Reported to security team</td><td class="cve-value">2002-07-05</td></tr>
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2002-08-09</td></tr>
 <tr><td class="cve-header">Update 2.0.40 released</td><td class="cve-value">2002-08-09</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.39, 2.0.37?, 2.0.36?, 2.0.35?</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.37?, 2.0.36?, 2.0.35?, 2.0.39</td></tr>
 </table></dd>
 <dt><h3 id="CVE-2002-0661">important: <name name="CVE-2002-0661">Path vulnerability</name>
 (<a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-0661">CVE-2002-0661</a>)</h3></dt>
@@ -762,7 +762,7 @@ h2:hover > .headerlink, h3:hover > .head
 <tr><td class="cve-header">Issue public</td><td class="cve-value">2002-06-17</td></tr>
 <tr><td class="cve-header">Update 2.0.37 released</td><td class="cve-value">2002-06-18</td></tr>
 <tr><td class="cve-header">Update 1.3.26 released</td><td class="cve-value">2002-06-18</td></tr>
-<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.36, 2.0.35, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.24, 1.3.22, 1.3.20, 1.3.2, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.1, 1.3.0</td></tr>
+<tr><td class="cve-header">Affects</td><td class="cve-value">2.0.36, 2.0.35, 1.3.24, 1.3.22, 1.3.20, 1.3.19, 1.3.17, 1.3.14, 1.3.12, 1.3.11, 1.3.9, 1.3.6, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0</td></tr>
 </table></dd>
 </dl></br/>
 



Mime
View raw message